Die 15 neusten Einträge aus dem Technik

OpenSearch: Neue Sicherheitslücke! Schwachstelle ermöglicht Offenlegung von Informationen

19.07.2024 Wie das BSI aktuell meldet, ist für OpenSearch eine Schwachstelle festgestellt worden. Welche Betriebssysteme und Produkte von der Sicherheitslücke betroffen sind, lesen Sie hier auf news.de.

Dell ECS: IT-Sicherheitswarnung vor neuem Bug

19.07.2024 Für Dell ECS liegt eine aktuelle IT-Sicherheitswarnung vor. Um welche Schwachstelle es sich handelt, welche Produkte betroffen sind und was Sie tun können, erfahren Sie hier.

Irfan Skiljan IrfanView: Warnung vor neuer IT-Sicherheitslücke

19.07.2024 Für Irfan Skiljan IrfanView liegt eine aktuelle IT-Sicherheitswarnung vor. Um welche Schwachstelle es sich handelt, welche Produkte betroffen sind und was Sie tun können, erfahren Sie hier.

Apache CXF: IT-Sicherheitswarnung vor neuem Bug

19.07.2024 Wie das BSI aktuell meldet, sind für Apache CXF Schwachstellen festgestellt worden. Welche Betriebssysteme und Produkte von den Sicherheitslücken betroffen sind, lesen Sie hier auf news.de.

HCL BigFix: Neue Sicherheitslücke! Mehrere Schwachstellen gemeldet

19.07.2024 Wie das BSI aktuell meldet, sind für HCL BigFix Schwachstellen festgestellt worden. Welche Betriebssysteme und Produkte von den Sicherheitslücken betroffen sind, lesen Sie hier auf news.de.

Oracle Java SE gefährdet: Update für IT-Sicherheitswarnung (Risiko: hoch)

19.07.2024 Wie das BSI meldet, hat die IT-Sicherheitswarnung bezüglich einer bekannten Schwachstelle für Oracle Java SE ein Update erhalten. Wie sich betroffene User verhalten sollten, erfahren Sie hier.

IBM WebSphere Application Server: Sicherheitswarnung vor mehreren IT-Schwachstellen

19.07.2024 Eine für IBM WebSphere Application Server herausgegebene Sicherheitswarnung hat vom BSI ein Update erhalten. Wie sich betroffene Nutzer verhalten sollten, erfahren Sie hier.

IT-Sicherheit: Linux gefährdet - IT-Sicherheitslücke bei less mit hohem Risiko! Warnung erhält Update

19.07.2024 Wie das BSI meldet, hat die IT-Sicherheitswarnung bezüglich einer bekannten Schwachstelle für less ein Update erhalten. Eine Beschreibung der Sicherheitslücke inklusive der neuesten Updates sowie Infos zu den betroffenen Betriebssystemen Linux und Produkten lesen Sie hier.

Linux Kernel: Sicherheitswarnung! Mehrere IT-Schwachstellen gemeldet

19.07.2024 Für Linux Kernel wurde ein Update zur IT-Sicherheitswarnung einer bekannten Schwachstelle veröffentlicht. Eine Beschreibung der Sicherheitslücken inklusive der neuesten Updates sowie Infos zu betroffenen Betriebssystemen und Produkten lesen Sie hier.

IT-Sicherheit: Linux bedroht - Update für IT-Sicherheitswarnung zu Linux Kernel (Risiko: mittel)

19.07.2024 Eine für Linux Kernel herausgegebene Sicherheitswarnung hat vom BSI ein Update erhalten. Welche Produkte von der Sicherheitslücke betroffen sind, lesen Sie hier auf news.de.

IT-Sicherheit: Appliance, Linux und UNIX gefährdet - Update für IT-Sicherheitswarnung zu HTTP/2 (Risiko: mittel)

19.07.2024 Eine für HTTP/2 herausgegebene Sicherheitswarnung hat vom BSI ein Update erhalten. Wie sich betroffene User verhalten sollten, erfahren Sie hier.

Linux Kernel: Sicherheitswarnung! Mehrere IT-Schwachstellen gemeldet

19.07.2024 Eine für Linux Kernel herausgegebene Sicherheitswarnung hat vom BSI ein Update erhalten. Welche Betriebssysteme und Produkte von den Sicherheitslücken betroffen sind, lesen Sie hier auf news.de.

IT-Sicherheit: Linux bedroht - Update für IT-Sicherheitswarnung zu Linux Kernel (Risiko: mittel)

19.07.2024 Eine für Linux Kernel herausgegebene Sicherheitswarnung hat vom BSI ein Update erhalten. Eine Beschreibung der Sicherheitslücken inklusive der neuesten Updates sowie Infos zu den betroffenen Betriebssystemen Linux und Produkten lesen Sie hier.

IT-Sicherheit: Linux bedroht - Update für IT-Sicherheitswarnung zu Linux Kernel (Risiko: mittel)

19.07.2024 Wie das BSI meldet, hat die IT-Sicherheitswarnung, welche eine vorliegende Schwachstelle für Linux Kernel betrifft, ein Update erhalten. Welche Produkte von den Sicherheitslücken betroffen sind, lesen Sie hier auf news.de.

cURL gefährdet: Sicherheitswarnung! Mehrere IT-Schwachstellen gemeldet

19.07.2024 Wie das BSI meldet, hat die IT-Sicherheitswarnung, welche eine vorliegende Schwachstelle für cURL betrifft, ein Update erhalten. Eine Beschreibung der Sicherheitslücken inklusive der neuesten Updates sowie Infos zu betroffenen Betriebssystemen und Produkten lesen Sie hier.